| API Docs for SAX and DOM |
| Main Page Classes Files Related Pages # DOMTypeInfo.hpp File Reference Include dependency graph for DOMTypeInfo.hpp: Go to the source code of this file.
## Classes
class | DOMTypeInfo
| The `DOMTypeInfo` interface represent a type used by `DOMElement` or `DOMAttr` nodes, specified in the schemas associated with the document. More...
## Defines
#define | DOMTYPEINFO_HPP
## Define Documentation
#define DOMTYPEINFO_HPP

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.